html, body {
  background: #f0f0f0;
  color: #1a1a1a;
}



#wrapper {
  margin-top: 6px;
  #content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

.section {
  width: 100%;
  max-width: 96vw;
  margin: 0 auto 6px auto;
  border: 1px solid #1a1a1a;
  border-radius: 6px;
  padding: 4px;
  p {
    margin: 0 0 6px 0;
  }
  h1, h2, h3, h4, h5 {
    margin: 0;
    padding: 0;
  }
}

a, a:visited {
  color: #1a1a1a;
  text-decoration: none;
}

a:hover {
  color: pink;
}
